package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 查询指定逻辑分区的content节点
 *
 * @author sxp
 * @since May 8, 2018
 */
public class LogicalPartitionContent {
    private String type;
    private LogicalPartition logicalPartition;

    public LogicalPartitionContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public LogicalPartition getLogicalPartition() {
        return logicalPartition;
    }

    public void setLogicalPartition(LogicalPartition logicalPartition) {
        this.logicalPartition = logicalPartition;
    }

    @Override
    public String toString() {
        return "LogicalPartitionContent [type=" + type + ", logicalPartition=" + logicalPartition + "]";
    }
}
